Document: python-semantic-release
Title: Python Semantic Release documentation
Author: Rolf Erik Lekang
Section: Programming

Format: HTML
Index: /usr/share/doc/python3-semantic-release/html/index.html
Files: /usr/share/doc/python3-semantic-release/html/*.html
